@charset "utf-8";
/* ===================================================================
CSS information
 style info : layout setting for smartphone
=================================================================== */

#header_sp_menu,
.sp_menu {
  display: none;
}

@media screen and (max-width: 768px) {
  .clearfix:after {
    content: '';
  }
  body {
    background-image: none;
    font-size: 16px;
    color: #666;
    line-height: 1.2;
  }
.pc-only{ display:none !important; }
  #wrap {
    background-image: none;
  }
  header {
    position: relative;
    width: 100%;
    height: 58px;
    background-image: none;
    border-bottom: 5px solid #127F3B;
    box-sizing: content-box;
  }
  #header_title {
    width: 198px;
    margin: 15px 10px 5px;
  }
  #header_title img {
    width: 100%;
    height: auto;
  }
  #header_fs {
    display: none;
  }
  #header_sp_menu {
    position: absolute;
    top: 4px;
    right: 4px;
    display: block;
    width: 50px;
    height: 50px;
    background: #FF951E;
    border-radius: 5px;
  }
  #header_sp_menu:before {
    content: '';
    display: block;
    margin: 7px 7px 0;
    background-image: url(/images/icon_menu_sp.svg);
    background-size: contain;
    width: 36px;
    height: 26px;
  }
  #header_sp_menu:after {
    content: 'メニュー';
    display: block;
    width: 36px;
    height: auto;
    line-height: 1;
    margin: 0 7px 0;
    padding: 4px 0 0;
    font-size: 10px;
    text-align: center;
    color: #fff;
    letter-spacing: -1px;
  }
  #header_sp_menu.is-active:before {
    content: '';
    display: block;
    margin: 7px 12px 0;
    background-image: url(/images/icon_close_sp.svg);
    background-size: contain;
    width: 26px;
    height: 26px;
  }
  #header_sp_menu.is-active:after {
    content: '閉じる';
    display: block;
    width: 36px;
    height: auto;
    line-height: 1;
    margin: 0 7px 0;
    padding: 4px 0 0;
    font-size: 10px;
    text-align: center;
    color: #fff;
    letter-spacing: -1px;
  }
  nav {
    display: none;
  }
  #top_contents {
    width: 100%;
    padding: 0;
    background: none;
  }
  #top_contents_l {
    width: 100%;
  }
  .top_main {
    width: 100%;
    margin-bottom: 0;
  }
  .top_main:after {
    content: '「ユニバーサルデザインフード」とは、日常の食事から介護食まで幅広くお使いいただける、食べやすさに配慮した食品です。';
    display: inline-block;
    margin: 10px 5px;
    line-height: 1.4;
  }
  .top_main img {
    width: 100%;
    height: auto;
  }
  ul.top_menu {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 50% 50%;
    -ms-grid-columns: 50% 50%;
    grid-gap: 0;
    width: 100%;
  }
  ul.top_menu li.left,
  ul.top_menu li.right {
    float: none;
    width: 100%;
  }
  ul.top_menu li p.txt {
    margin: 10px 5px 0;
  }
  ul.top_menu:first-of-type li.right,
  ul.top_menu:nth-of-type(3) li.left {
    grid-column: 1 / 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
  ul.top_menu:first-of-type {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    -ms-grid-columns: calc(50% - 5px) calc(50% - 5px);
    grid-gap: 10px;
  }
  ul.top_menu:first-of-type li.left {
    grid-row: 2;
    grid-column: 1;
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  ul.top_menu:first-of-type li.left p.txt {
    display: none;
  }
  ul.top_menu:nth-of-type(2) {
    margin-top: calc(100vw - 125.1vw - 10px);
    grid-template-columns: calc(50% - 5px);

    width: calc(50% - 5px);
    margin-left: calc(50% + 5px);
    grid-gap: 0;
  }
  ul.top_menu:nth-of-type(2) li.left {
    display: none;
  }
  ul.top_menu:nth-of-type(2) li.right {
    grid-row: 1;
    grid-column: 1 / 3;

  }
  :root ul.top_menu:nth-of-type(2) li.right {
    width: 200%\0;

  }
  ul.top_menu:nth-of-type(2) li.right p.txt {
    display: none;
  }
  p.top_menu01 a {
    width: 100%;
    height: 25.1vw;
    background-size: 100% auto;
  }
  p.top_menu02 a {
    width: 100%;
    height: 51.5vw;
    background-size: 100% auto;
  }
  p.top_menu04 a {
    width: 100%;
    height: 25.1vw;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
  p.top_menu05 a {
    width: 100%;
    height: 29.2vw;
    background-size: 100% auto;
  }
  p.top_menu01 a:hover,
  p.top_menu02 a:hover,
  p.top_menu04 a:hover,
  p.top_menu05 a:hover,
  p.top_menu06 a:hover,
  p.top_menu07 a:hover,
  p.top_menu08 a:hover,
  p.top_menu09 a:hover {
    background-position: 0 0;
  }
  .top_menu > a {
    display: none;
  }
  #top_contents_r {
    width: 100%;
  }
  p.top_menu06:before {
    content:'＜消費者のみなさまへ＞';
    display: block;
    text-align: center;
    margin: 5px 0;
  }
  p.top_menu06 a {
    width: 100%;
    height: 51.5vw;
    background-size: 100% auto;
  }
  p.top_menu07 {
    width: 100%;
    height: auto;
    margin: 20px 0 0;
  }
  p.top_menu07:before {
    content:'＜施設従事者のみなさまへ＞';
    display: block;
    text-align: center;
    margin: 5px 0;
  }
  p.top_menu07 a {
    width: 100%;
    height: 28.5vw;
    background-size: 100% auto;
    margin: 0;
  }
  p.top_menu_cp,
  .top_menu_btn {
    display: none;
  }
  .top_menur {
    width: 100%;
    margin-top: 20px;
    background-image: none;
    background-color: #FCFCFC;
    font-size: 0;
  }
  p.top_menu08,
  p.top_menu09 {
    width: 50%;
    display: inline-block;
    font-size: 0;
  }
  p.top_menu08 a {
    display: inline-block;
    width: calc(100% - 10px);
    height: 17.2vw;
    background-size: 100% auto;
    margin: 5px;
    font-size: 0;
  }
  p.top_menu09 a {
    display: inline-block;
    width: calc(100% - 10px);
    height: 14.5vw;
    background-size: 100% auto;
    margin: 10px 5px;
    font-size: 0;
  }
  .top_news_title,
  .top_news,
  .top_news_btm {
    display: none;
  }

.side_banner{
	margin:0 0 10px;
}

.side_banner_title{
	margin:0 0 5px;
	text-align:center;
}

  .pagetop {
    position: fixed;
    bottom: 30px;
    width: 60px;
    padding: 0;
    margin-left: calc( 100vw - 70px);
    z-index: 999;
  }
  p.pagetop_btn a {
    width: 60px;
    height: 60px;
    background-image: none;
    background-color: #FF9C00;
    border-radius: 30px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.25);
  }
  p.pagetop_btn a:before {
    content: '';
    display: block;
    margin: 7px;
    background-image: url(/images/icon_pagetop_sp.svg);
    background-size: contain;
    width: 44px;
    height: 44px;
  }
  footer {
    height: auto;
    background-image: none;
    background-color: #999999;
  }
  #footer_box {
    width: 100%;
    height: auto;
  }
  ul.footer_menu1,
  ul.footer_menu2 {
    display: none;
  }
  .footer_copy {
    line-height: 5;
    padding-left: 1em;
    position: relative;
    color: #fff;
    font-size: 13px;
  }
  .sp_menu {
    display: none;
    position: absolute;
    top: 58px;
    left: 0;
    width: 100%;
    background: #fff;
    border-top: 1px solid #707070;
    z-index:1000;
  }
  .sp_menu a,
  .sp_menu span {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-left: 35px;
    line-height: 45px;
    color: #fff;
    background: #FF951E;
    border-bottom: 1px solid #707070;
    box-sizing: border-box;
  }
  .sp_menu .sp_menu_sub a,
  .sp_menu .sp_menu_sub span {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-left: 50px;
    line-height: 45px;
    color: #fff;
    background: #f9b466;
    border-bottom: 1px solid #707070;
    box-sizing: border-box;
  }
  .sp_menu a:before {
    content: '＞';
    position: absolute;
    left: 12px;
    line-height: 45px;
  }
  .sp_menu .sp_menu_sub li {
    max-height: 0;
    overflow-y: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  .sp_menu .sp_menu_sub.is-open li {
    max-height: 46px;
    opacity: 1;
  }
  .sp_menu .sp_menu_sub a:before {
    content: '＞';
    position: absolute;
    left: 27px;
    line-height: 45px;
  }
  .sp_menu span:before {
    content: '＋';
    position: absolute;
    left: 12px;
    line-height: 45px;
  }
  .sp_menu span.is-open:before {
    content: '－';
    position: absolute;
    left: 12px;
    line-height: 45px;
  }
  .sp_menu a[target="_blank"] {
    background: #FC6500;
  }
  .sp_menu a[target="_blank"]:after {
    content: '';
    display: inline-block;
    margin: 0 7px 0;
    background-image: url(/images/icon_window_sp.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
    width: 17px;
    height: 16px;
    font-size: 0;
  }

  #contents {
    width: 100%;
    min-height: auto;
    padding: 0 2vw;
		background: none;
		box-sizing: border-box;
  }
  #contents h1 {
    background: #BBF1CF;
    font-size: 18px;
    color: #333;
    line-height: 1.2;
		padding: 10px 10px 10px;
		margin: 0 -2vw;
  }
  #contents img {
    max-width: 100vw;
    height:auto;
  }
  #contents_l {
    width: 100%;
  }
  #contents_l h1 {
    background: #BBF1CF;
    font-size: 18px;
    color: #333;
    line-height: 1.2;
    padding: 10px 10px 10px;
  }
  #bclist {
    display: none;
  }
  #main {
    width: 100%;
    padding: 20px 0;
    border: none;
    box-sizing: border-box;
  }
  #main_btm {
    display: none;
  }
  #main p.index_menutitle,
  #main h2,
  #main_all h2 {
    padding: 5px 10px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
    border-bottom: 1px solid #666;
  }
  #main h3 {
    padding: 5px 10px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
  }
  #main p img {
    max-width: 100%;
    height: auto;
  }
  ul.index_menu {
    padding: 20px 10px;
  }
  #contents_r {
    display: none;
  }
  #banner_r {
	width:100%;
    float:none;
  }
  #banner_r img{
    width:100%;
  }
  dl.box {
    display: none;
  }

  #main_all {
    width: 100%;
    padding: 20px 0;
    border: none;
    box-sizing: border-box;
  }
	ul.threecolumn {margin: 0;padding-top: 10px;width: 100%;}
	ul.threecolumn li.box1 {float: left;width: 100%;margin-right: 0;}
	ul.threecolumn li.box2 {float: left;width: 100%;}

	ul.link_list {width: 100%;}

	textarea {
		width: 100%;
		height: auto;
		word-wrap: break-word;
		box-sizing: border-box;
	}

  /* table */
  .tablewrap {
    overflow-y: auto;
  }
  table.layout2,
  table.layout3 {
    width: auto;
  }

  /* member.html */
  ul#members_listl,
  ul#members_listr {
    width: 100%;
    float: none;
  }

  /* access.html */
  #gmap {
    width: 100% !important;
    height: 81vw !important;
  }

  /* chronology.html*/
  div.box_chronology {
    width: 100%;
  }
  div.box_chronology a {
    display: inline-block;
    margin-top: 10px;
  }
  /* report_XX.html*/
  ul.report_01_photo,
  ul.report_02_photo {
    width: 100%;
    padding: 0;
  }
  ul.report_01_photo li,
  ul.report_02_photo li {
    width: calc(100vw / 3 - 10px);
    margin: 0 5px 10px; 
  }
  ul.report_01_photo li img,
  ul.report_02_photo li img {
    width: calc(100vw / 3 - 10px);
    max-width: 120px;
    height: calc(100vw / 3 - 10px);
    max-height: 120px;
  }

  /* about_udf/section_04.html */
  div.box_logo {
    width: 100%;
  }

  /* jihou.html */
  dl.listbox,
  dl.listbox_end,
  dl.listbox dd {
    width: 100%;
  }
  dl.listbox dt {
    margin-bottom: 5px;
  }

  /* enquete */
  center.enquete-top {
    display: none;
  }
  center.enquete-top > div {
    width: 100% !important;
    height: auto !important;
  }
  center.enquete-top > div > p {
    width: 100% !important;
  }
  center.enquete-top * {
    float: none !important;
  }
  #mail_form dl {
    width: 100%;
    padding: 10px;
  }
  #mail_form dl dt {
    background-color: #fff;
    width: 100%;
    height: auto !important;
    padding: 15px 15px 0;
    text-align: left;
  }
  #mail_form dl dt:before {
    content: "任意";
    padding: 2px 5px;
    margin-right: 10px;
    background: #337AB7;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
  }
  #mail_form dl dt:nth-of-type(-n + 7):before {
    content: "必須";
    padding: 2px 5px;
    margin-right: 10px;
    background: #D84E4A;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
  }

  #mail_form dl dd {
    width: 100%;
    padding: 10px 10px 20px;
    border-bottom: 1px solid #ccc;
  }
  #mail_form dl dd input,
  #mail_form dl dd textarea {
    width: 100%;
    background: #FAFAFA;
    border: 1px solid #D8D8D8;
  }
  #mail_form dl dd select {
    background: #FAFAFA;
    border: 1px solid #D8D8D8;
  }

  /* /products/ */
  ul#list_recommend li {
    width: calc(100% / 3 - 10px);
    margin: 0 5px 10px;
    padding-bottom: 0;
  }
  ul#list_recommend li .imgLs{
    width: calc(100vw / 3 - 10px);
  }
  ul#list_recommend li .imgLs a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-align: center;
  }
  ul#list_recommend li .imgLs a img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 140px;
    position:static;
  }
  ul#list_recommend li > a{
    display: none;
	}
	ul#list_search-section {
		overflow: hidden;
	}
  ul#list_search-section li {
    width: calc(100% / 3 - 4px);
    min-width: 116px;
    padding-bottom: 0;
    margin: 0 2px 4px;
  }
  div#list_search-maker {
    display: flow-root;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    overflow: hidden;
  }
  div#list_search-maker ul {
    width: calc(50% - 10px) !important;
    padding: 0 5px;
  }
  div#list_search-maker ul li {
    line-height: 1.5;
  }
  h2#ttl_search-filter {
    width: 100%;
  }
  #search_form {
    position: relative;
  }
  #search_form #slider dt {
    position: absolute;
    right: 10px;
    background: none;
  }
  #search_form #slider dt:before {
    content: '▼ 開く';
    position: absolute;
    top: 3px;
    right: 0;
    width: 80px;
    height: 21px;
    line-height: 22px;
    border: 1px solid #FF9C00;
    text-indent: 0;
    text-align: center;
    font-size: 14px;
    color: #fff;
    border-radius: 10px;
    background: #FF9C00;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.25);
  }
  #search_form #slider dt.open:before {
    content: '▲ 閉じる';
	}
	div#search-filter dd {
		margin: 0;
	}
  #search_form #slider #tbl_form td input + label:after {
		content: "\A";
		white-space: pre;
	}

	#page_navi_top {
		overflow-x: auto;
	}
  

  div#detail_product {
    width: 100%;
  }
  div#detail_product .imgL {
    margin: 0 auto 10px;
    clear: both;
    float: none;
  }
  div#detail_product div.right {
    width: 100%;
  }
  div#detail_product div.right dl dd a {
    display: none;
	}
	div#detail_product dl,
  div#detail_product h3 {
    width: 100%;
  }
  div#detail_product ul {
    width: 100%;
    float: left;
  }
  ul#list_detail li {
    text-align: center;
  }
  ul#list_detail li:last-of-type {
    display: none;
  }

  /* /campaign/ */
p.top_menu_cp2, p.top_menu_cp3 {
margin: 29px auto 0;
}
p.top_menu_cp2 a, p.top_menu_cp3 a {
background-position: center top;
}

  .cpBox {
    width: 100%;
  }
}